@charset "utf-8";
@import url("./font-awesome/css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css'); 

/* ========================== 초기화 [s] */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
body{background:#fff;font-size:0.81em;font-family:var(--k-font)}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:var(--k-font)}
ol, ul, dl, dt, dd{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
input, button{margin:0;padding:0;font-family:'Noto Sans KR'}
input[type="submit"]{cursor:pointer}
button{cursor:pointer}
textarea, select{font-family:'Noto Sans KR'}
select{margin:0}
a{color:#222;text-decoration:none}
label, input, button, select, img{vertical-align:middle}
body{font-size:0.81em}
*, :after, :before{box-sizing:border-box}
*{-webkit-text-size-adjust:none}
.sound_only{display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
:root{
  --primary:#3ec890;
  --ani:cubic-bezier(.26,1.04,.54,1);
  --mainsize:1400px;
  --k-font:'Pretendard';
  --e-font:'Poppins';
  /* z-index 체계 */
  --z-base:1;
  --z-content:10;
  --z-header:20;
  --z-dropdown:30;
  --z-sticky:40;
  --z-fixed:50;
  --z-overlay:100;
  --z-modal:200;
  --z-toast:300
}

/* ========================== 접근성: Focus 스타일 [s] */
a:focus,
button:focus,
input:focus,
textarea:focus,
select:focus,
[tabindex]:focus{outline:2px solid var(--primary);outline-offset:2px}
a:focus:not(:focus-visible),
button:focus:not(:focus-visible){outline:none}
a:focus-visible,
button:focus-visible{outline:2px solid var(--primary);outline-offset:2px}
/* ========================== 접근성: Focus 스타일 [e] */
.w1400{max-width:var(--mainsize);height:100vh;margin:0 auto}
/* ========================== 초기화 [e] */

/* ========================== HEADER */
#sh_hd{position:fixed;z-index:20;width:100%;font-size:15px;font-family:var(--k-font), var(--e-font)}
#shGnb{display:flex;align-items:center;position:relative;width:100%;height:90px;padding:0 12%}
#shGnb.sub{background:#fff}
.sh_lnb_bg{display:none;position:absolute;top:0;left:0;width:100%;height:250px;background-color:#fff}

/* 로고 */
#shGnb .sh_logo{position:relative;z-index:20}

/* 대분류  */
#shGnb .sh_nav{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:max-content}
#shGnb .sh_nav > li{float:left;position:relative;padding:0 35px;line-height:70px}
#shGnb .sh_nav > li > a{display:block;font-size:16px;font-weight:600;color:#222;text-transform:uppercase;transition:all .2s}

#shGnb.sub .sh_nav > li > a{color:#222}
#shGnb.white .sh_nav > li > a{color:#fff}
#shGnb.white.on .sh_nav > li > a{color:#222}

/* 소분류 */
#shGnb .sh_lnb_s{display:none;position:absolute;left:50%;transform:translateX(-50%);min-width:100%;width:max-content;min-height:145px}
#shGnb .sh_lnb_s li a{display:block;line-height:1.8;text-align:center;color:#999;transition:all .2s}

/* 메뉴버튼 */
#navBtn{position:absolute;top:50%;right:220px;z-index:101; transform:translateY(-50%);width:54px;height:30px;cursor:pointer;transition:all .3s var(--ani)}
#navBtn.no_pointer{pointer-events:none;cursor:alias}
#navBtn span{position:absolute;top:50%;left:0}
#shGnb.white #navBtn:before, #shGnb.white #navBtn:after{background:#fff}
#navBtn:before, #navBtn:after{display:block;content:'';position:absolute;left:0;top:8px;z-index:-1;width:100%;height:2px;background:#111;transition:all .3s var(--ani), width .6s .6s}
#navBtn:after{top:20px}
#navBtn.active:before{top:50%;right:0;transform:rotate(45deg);background:#fff}
#navBtn.active:after{top:50%;left:0;transform:rotate(-45deg);background:#fff}
#shGnb.on #navBtn:before, #shGnb.on #navBtn:after{background:#222}

/* 메뉴오픈 */
#navWrap{position:fixed;top:-100vh;left:0;z-index:100;min-width:1280px;width:100%;height:100vh;color:#fff;background:rgba(0,0,0,.3);backdrop-filter:blur(5px)}
#navWrap .nav_bg_wrap{position:absolute;top:0;right:0;z-index:0;width:50%;height:100%}
#navWrap .nav_bg{overflow:hidden;position:absolute;right:0;width:0;height:calc(100vh / 5);transition:width .6s var(--ani)}
#navWrap .nav_bg:before{display:block;content:"";position:absolute;top:-5%;left:-5%;z-index:-1;width:110%;height:110%;background:var(--primary)}
#navWrap .bg1{top:0;transition-delay:0s}
#navWrap .bg2{top:calc(100vh / 5);transition-delay:.1s}
#navWrap .bg3{top:calc((100vh / 5) * 2);transition-delay:.2s}
#navWrap .bg4{top:calc((100vh / 5) * 3);transition-delay:.3s}
#navWrap .bg5{top:calc((100vh / 5) * 4);transition-delay:.4s}
#navWrap.active .nav_bg{width:100%}
#navWrap .year{opacity:0;position:absolute;left:55%;bottom:40px;z-index:1;font-size:15px;font-weight:500;line-height:1.4}
#navWrap .year img{vertical-align:-2px;margin-right:3px}
#navWrap.active .year{opacity:1;transition:all .3s .6s}
#navWrap .nav_mn{position:absolute;top:19%;left:55%;z-index:2}
#navWrap .nav_mn li{overflow:hidden}
#navWrap .nav_mn li a{display:inline-block;transform:translateY(100%);font-size:68px;letter-spacing:-1px;line-height:1.45;color:#fff;text-transform:uppercase;transition:transform .6s var(--ani) 0s}
#navWrap.active .nav_mn li a{transform:translateY(0)}
#navWrap.active .nav_mn li:nth-child(1) a{transition-delay:.8s}
#navWrap.active .nav_mn li:nth-child(2) a{transition-delay:.9s}
#navWrap.active .nav_mn li:nth-child(3) a{transition-delay:1s}
#navWrap.active .nav_mn li:nth-child(4) a{transition-delay:1.1s}
#navWrap.active .nav_mn li:nth-child(5) a{transition-delay:1.2s}
#navWrap .nav_mn li a span{transition:all .6s var(--ani);transition-delay:.3s}
#navWrap .nav_mn li a em{display:block;content:"";position:absolute;left:0;top:calc(50% - 3px);z-index:1;width:62px;height:5px;transform-origin:right;transform:scaleX(0);background:#fff;transition:transform .3s var(--ani) .3s}
#navWrap .nav_mn li a em:before,#navWrap .nav_mn li a em:after{content:"";position:absolute;right:-6.5px;bottom:0;background:#fff;transition:transform .6s var(--ani) 0s;z-index:2}
#navWrap .nav_mn li a em:before{width:5px;height:38px;transform-origin:0% 100%;transform:rotate(-90deg)}
#navWrap .nav_mn li a em:after{width:38px;height:5px;transform-origin:100% 0%;transform:translateX(-1px) rotate(0deg)}

/* 상단 버튼 및 오픈메뉴 */
#topmenuM{display:none;width:100%;line-height:1.8;padding:15px}
#m_navBtn{position:absolute;top:50%;right:10px;z-index:30;width:44px;height:44px;transform:translateY(-50%);display:flex;align-items:center;justify-content:center}
#m_navBtn span{display:block;position:relative;width:24px;height:2px}
#m_navBtn span::before{display:block;position:absolute;top:-6px;width:100%;height:100%;background-color:var(--primary);content:""}
#m_navBtn span::after{display:block;position:absolute;top:6px;right:0%;width:40%;height:100%;background-color:var(--primary);content:""}
#m_navBtn.on{position:fixed;top:27px}
#m_navBtn.on span:before{top:0;right:-4px;transform:rotate(45deg);background-color:#000}
#m_navBtn.on span:after{top:0;right:-4px;width:100%;transform:rotate(-45deg);background-color:#222}
#m_navWrap{position:fixed;left:0;top:0;z-index:15;width:100%;height:100%;background-color:rgba(0,0,0,.7)}
#m_navWrap .inner{overflow-y:scroll;opacity:0;position:fixed;right:-40px;top:0;z-index:999;min-width:300px;width:75%;height:100%;padding:60px 0;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#m_navWrap.on .inner{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#m_navWrap .inner:before, #navWrap .inner:after{opacity:0;display:block;position:fixed;top:0;right:-40px;z-index:1;content:"";min-width:300px;width:70%;height:60px;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#m_navWrap .inner:after{top:auto;bottom:0}
#m_navWrap.on .inner:before, #navWrap.on .inner:after{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#m_navWrap .inner .mo_hd_copy{position:fixed;right:0;bottom:15px;z-index:2;min-width:300px;width:70%;font-size:12px;text-align:center;color:#888}
#m_navWrap .user_tip{padding:10px 20px;background-color:#f5f5f5}
#m_navWrap .user_tip li{display:inline-block}
#m_navWrap .user_tip li+li{margin-left:10px}
/* 대분류 */
#topmenuM .m_lnb .m_bmenu{display:block;position:relative;width:100%;height:52px;padding:0 20px;border:none;border-bottom:1px solid #ddd;background:none;font-size:16px;line-height:52px;color:#222;text-align:left;font-family:'Noto Sans KR';font-weight:500}
#topmenuM .m_lnb .m_bmenu:after{float:right;content:"\f107";font-family:'fontawesome'}
#topmenuM .m_lnb .m_bmenu.on:after{content:"\f106"}
/* 소분류 */
#topmenuM .m_smenu{display:none;padding:15px 20px;border-bottom:1px solid #ddd;background-color:#f2f3f5}
#topmenuM .m_smenu li a{font-size:14px;color:#777}

/* ========================== MAIN */
#indexNav.no_show{display:none}
#indexNav.white div{color:#111;background:#fff}
#indexNav .inner{position:fixed;z-index:100;display:flex;gap:18px;align-items:center;justify-content:center;bottom:45px;left:50%;width:580px;height:40px;border-radius:50px;font-size:13px;font-weight:600;color:#fff;transform:translateX(-50%);background:#111}
#indexNav p{width:auto;height:auto;opacity:1;text-transform:uppercase;background:none}
#indexNav p.nav-footer{display:none}
#indexNav p.on{color:var(--primary)}
#sh_fullpage{overflow:hidden;position:relative;height:100vh;font-size:16px;font-weight:400;color:#777;line-height:1.8;font-family:var(--k-font)}
#sh_fullpage .tit span{font-size:14px;font-weight:700;color:var(--primary);text-transform:uppercase}
#sh_fullpage .tit p{font-size:35px;font-weight:700;line-height:1.5;color:#fff;white-space:pre-line}

/* ========================== CONTAINER */
#sh_container{position:relative;z-index:10;width:100%}
#sh_container_wrapper.sub{padding-top:90px}
#sh_content{overflow:hidden;position:relative;z-index:10;width:100%;max-width:1200px;min-height:550px;padding:70px 0;margin:0 auto;background:#fff}

/* ========================== FOOTER */
#sh_ft{position:relative;z-index:10;width:100%;font-size:14px;color:#6d6769;line-height:1.8;background-color:#222;font-family:var(--k-font)} 
#sh_ft_wrapper{position:relative;max-width:var(--mainsize);margin:0 auto;padding:100px 0 80px}
#sh_ft .left{display:flex;justify-content:space-between}
#sh_ft .left .info li{display:flex;gap:50px;font-weight:600;color:#fff}
#sh_ft .left .info li+li{margin-top:10px}
#sh_ft .left .info li p{width:65px;opacity:.3}
#sh_ft .left .cs span{font-size:14px;font-weight:700;color:#fff}
#sh_ft .left .cs p{margin-bottom:10px;font-size:32px;font-weight:700;color:#3EC890}
#sh_ft .left .cs ul{font-weight:500;color:rgba(255,255,255,.5)}
#sh_ft .copy_wrap{border-top:1px solid rgba(255,255,255,.1);padding:15px 0}
#sh_ft .copy{position:relative;display:flex;align-items:center;justify-content:space-between;max-width:var(--mainsize);margin:0 auto}
#sh_ft .copy ul{display:flex;align-items:center;gap:20px}
#sh_ft .copy ul a{font-weight:500;color:rgba(255,255,255,.5);transition:all .3s;font-family:var(--e-font)}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:125px;z-index:101;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background:var(--primary);box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background:var(--primary);font-family:'Noto Sans KR';font-weight:700}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}

/* 반응형 [s] */
@media (hover:hover){
#sh_ft .copy ul a:hover{color:#fff}
#shGnb .sh_lnb_s li a:hover{color:var(--primary)}
#navWrap .nav_mn li a:hover{color:#fff; transition:opacity .2s 0s}
#navWrap .nav_mn li a:hover span{padding-left:90px;transition-delay:0s}
#navWrap .nav_mn li a:hover em{transform-origin:left;transform:scaleX(1);transition-delay:0s}
#navWrap .nav_mn li a:hover em:before{transform:rotate(-45deg);transition-delay:.3s}
#navWrap .nav_mn li a:hover em:after{transform:translateX(-6px) rotate(-45deg);transition-delay:.3s}
}
@media (max-width:1380px){
#shGnb{padding:0 5%}
#navBtn{right:68px}
#sh_fullpage .tit p{font-size:33px}
.w1400{width:95%}
#sh_ft_wrapper{width:95%}
#sh_ft .copy_wrap{padding:15px 2.5%}
}
@media (max-width:1024px){
#shGnb{display:none}
#topmenuM{display:block}
#topmenuM.on{background-color:rgb(0, 0, 0, 0.1)}
#sh_hd.sub #topmenuM.on{background-color:#fff}
#m_navWrap{display:none}
#sh_content{padding:60px 0}
#sh_hd.sub{position:relative}
#sh_container_wrapper.sub{padding-top:0px}
#sh_fullpage{overflow:visible;height:auto}
#sh_fullpage .tit p{font-size:28px}
.w1400{height:auto}
#sh_ft_wrapper{padding:80px 0 70px}
#sh_ft .left .info li{gap:30px}
#sh_ft .left .cs p{font-size:28px}
}
@media (max-width:768px){
#sh_content{padding:50px 0}
#sh_fullpage .tit p{font-size:24px}
#indexNav .inner{display:none}
#sh_ft_wrapper{padding:40px 0 30px}
#sh_ft{line-height:1.4}
#sh_ft .left{flex-direction:column-reverse;gap:30px}
#sh_ft .left .cs{text-align:center}
#sh_ft .left .info li+li{margin-top:6px}
#sh_ft .left .info li{flex-direction:column;justify-content:center;align-items:center;gap:6px;text-align:center;word-break:keep-all}
#sh_ft .left .info li p{width:auto}
#sh_ft .left .cs p{margin-bottom:6px;font-size:25px}
}
@media (max-width:480px){
#sh_content{padding:40px 0}
#sh_fullpage .tit p{font-size:16px}
#sh_ft .left .cs{display:none}
#fix_tel{display:none}
#sh_wrapper.sub #fix_tel{display:block}
#sh_ft_btns{display:block}
#sh_ft dl dt{font-size:16px}
}
@media (max-width:380px){
#sh_content{padding:30px 0}
#sh_fullpage .tit p{font-size:18px}
#sh_fullpage .tit span{font-size:13px}
#sh_ft{font-size:13px}
}
/* 반응형 [e] */